/// <reference types="react" />
export interface EmptyProps {
    text?: string;
    lang?: {
        locale?: string;
        Select?: {
            noData?: string;
        };
    };
}
declare const Empty: React.FC<EmptyProps>;
export default Empty;
